
/*Experience*/

.row  {
max-width: 2880px!important;
}

/*Persona Page*/

/*Persona Intro*/

#experience-top {
   margin-left: auto;
   margin-right: auto;
   background-color:#dfe7dd;

} 

.experience-head img{
   position: static;
   display: block;
   margin-left: auto;
   margin-right: auto;
   margin-top: 120px;
   width:20%;
   height: auto;
}
	
.experience-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:0px;
   margin-bottom: 0px;
} 


.experience-heading h1{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	text-align: center;
	text-transform: uppercase;
}


/*Experience*/

.experience-options{
   height: auto!important;
   background-color:#222222;
   }

.experience-overview{
	background-color:#222222;
	padding: 6% 12% 10% 12%;

	}
	
.experience-overview h1{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #ddd;
	text-align: center;
	text-transform: uppercase;


	}
	
.experience-overview p{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color:#fff;
	
	}	
	
.experience-overview a{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color:#00bfff;
	/*text-decoration:underline;*/
	text-decoration: none;	
	}

.experience-overview a:hover{
	color:#ccc;	
	}
	
.left-link	{
	text-align:right;
	}

.left-link a{
	color:#00bfff;
	}

.left-link a:hover{
	color:#ccc;
	}
	
.right-link	{
	text-align:left;
	}	

.right-link	a{
	color:#00bfff;
	}

.right-link	a:hover{
	color:#ccc;
	}

.about-copy {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   margin-top: 0px;
   text-align: center;

}

/*Accordion*/

.accord{
	padding: 10% 10% 16.5% 0%;
	} 

 .accord h1{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	/*text-align: center;
	text-transform: uppercase;*/
}

 .accord h2{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #97b1ff;
	/*text-align: center;
	text-transform: uppercase;*/
}

 .accord ul{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	/*text-align: center;
	text-transform: uppercase;*/
	list-style:none;
	padding-left:0;
}

.title{
	padding: 0% 12% 4% 12%;
	} 
	
.content{
	padding: 0% 12% 0% 12%;
	} 	
	
.experience1 {
	background-color:#1a0066;
	
	} 
	
.experience2 {
	background-color:#0000d9;

	} 
	
.experience3 {
	background-color:#00238c;

	} 		

.experience4 {
	background-color:#265cff;

	} 
	



@media screen and (max-width: 2560px) {
		
/*Persona Intro*/
	
#experience-top {
   height: 58%!important;
}


.experience-heading h1{
	font-size: /*4vw*/160px!important;
	line-height: /*4vw*/160px!important;
}	

.experience-head img{
   width:auto!important;
   height: auto!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/80px;
	margin-top: 8%;
	margin-bottom: 10%;
	}
	
.experience-overview p{
	font-size:/*0.8vw*/30px;		
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/30px;		
	} 
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}

/*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -1%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/110px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}   	

		
			
	}
	

@media screen and (max-width: 1920px) and (max-height: 1200px) and (orientation : landscape) {

/*Persona Intro*/	
	
#experience-top {
   height: 80%!important;
}	

.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/24px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/24px;		
	} 
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}
    
    
 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -2%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/110px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}     
		
	
	
	}	
	
	
@media screen and (max-width: 1920px) and (max-device-height: 1080px) and (orientation : landscape) {


/*Persona Intro*/	
	
#experience-top {
   height: 80%!important;
}	

.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/24px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/24px;		
	} 
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}
    
    
 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	/*margin-top: 2%!important;*/
	} 	

 .accord h1{
	 font-size: /*3.8vw*/110px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}     

	
	}
	
	
	
@media screen and (max-width: 1920px) and (max-height: 960px) and (orientation : landscape) {
    
.content{
	margin-top: -1%;
	} 
	
	}



	
	

	
	
@media screen and (max-width: 1680px) {
	
/*Persona Intro*/	

#experience-top {
   height: 78%!important;
}

   
.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}
	

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/24px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/24px;		
	}
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	} 
	 
 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -2%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/110px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}   			   
   	
	}
	
	
@media screen and (max-width: 1600px) {
	
/*Persona Intro*/	
	
#experience-top {
   height: 86%!important;
}

.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}
	

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/24px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/24px;		
	} 
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}

 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -2%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/100px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}  	
   
	
	}
	
	

@media only screen and (max-width: 1440px) and (max-height: 900px) and (orientation : landscape) {

/*Persona Intro*/
	
#experience-top {
   height: 82%!important;
}


.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/24px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/24px;		
	} 
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}
	
	
 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -4%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/100px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}  	  
		
	
		   

}	
	
	
	
	

@media screen and (max-width: 1366px) {

/*Persona Intro*/
    
 .experience-head img{
   width:20%!important;
   height: auto;
}      
	    
	
#experience-top {
   height: 106%!important;
}
    
.experience-heading h1{
	font-size: /*4vw*/140px!important;
	line-height: /*4vw*/140px!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/50px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	}  
	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}	
	  
 /*Accordion*/

.accord{
	/*padding: 10% 10% 16.6% 0%;*/
	} 
	
.content{
	margin-top: -4%;
	} 	

 .accord h1{
	 font-size: /*3.8vw*/100px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}	


.accord ul{font-size:26px;}  		  
	  
	  


					
	
}



@media only screen and (max-width: 1280px) and (min-device-height: 800px) and (orientation : landscape) {
	
 /*Experience*/
    
 #experience-top {
   height: 100%!important;
}   

.experience-options{
   height: auto!important;
   }
	

/*Accordion*/

.content{
	margin-top: -5%;
	} 

	
	}



@media screen and (max-width: 1200px) {
	
/*Persona Intro*/

#experience-top {
   height: 38%!important;
}	
    
		
/*Experience*/

.experience-options{
   height: auto!important;
   }
    
    
 
/*Accordion*/

.content{
	margin-top: -5%;
	} 
   

	}
	
	
@media screen and (max-width: 1136px) {
	
/*Persona Intro*/

#experience-top {
   height: 110%!important;
}

.experience-heading h1{
	font-size: /*4vw*/120px!important;
	line-height: /*4vw*/120px!important;
}
    
/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	} 
    
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}	
	
/*Accordion*/
	

.content{
	margin-top: -6%;
	} 
    
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/90px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}
    
 .accord ul{font-size:26px;}  		
				
	}	
	
	
@media screen and (max-width: 1080px) {
	
/*Persona Intro*/	

#experience-top {
   height: 36%!important;
}	

/*Experience*/

.experience-options{
   height: auto!important;
   }

	
.left-link	{
	padding-top: 10%;
	text-align:right;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align:left;
	}

/*Accordion*/
	

.content{
	margin-top: -6%;
	}     
    

}			
	

	
@media screen and (max-width: 1024px) {
	
/*Persona Intro*/

#experience-top {
   height: 88%!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }
     
    
   

.left-link	{
	padding-top: 10%;
	text-align: center;
	
	}
	
.right-link	{
	padding-top: 10%;
	text-align: center;
	}	

/*Accordion*/
	

.content{
	margin-top: -8%;
	} 
    
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/80px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}
    
 .accord ul{font-size:26px;}  				
	
}
	
	
			
	
@media only screen and (max-width: 1024px) and (min-device-height: 600px) and (orientation : landscape) {
	
/*Persona Intro*/
	
#experience-top {
   height: 110%!important;
}	


/*Experience*/

.experience-options{
   height: auto!important;
   }
	
		}
		
@media only screen and (max-width: 1024px) and (min-device-height: 768px) and (orientation : landscape) {
	
/*Persona Intro*/
	
#experience-top {
   height: 88%!important;
}

/*Experience*/

.experience-options{
   height: auto!important;
   }
	
	
}






@media only screen and (max-width: 960px) and (max-height: 640px) and (orientation : landscape) {
	
/*Persona Intro*/
	
#experience-top {
   height: 102%!important;
}	
	

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	} 
    		
/*Accordion*/
	

.content{
	margin-top: -10%!important;
	} 
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/80px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}
    
 .accord ul{font-size:26px;} 
   
}	
	
	
@media only screen and (max-width: 960px) and (max-height: 540px) and (orientation : landscape) {
	
/*Persona Intro*/
	
#experience-top {
   height: 122%!important;
}	
	

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	} 
    		
/*Accordion*/
	

.content{
	margin-top: -10%!important;
	} 
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/80px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}
    
 .accord ul{font-size:26px;} 

}



@media screen and (max-width: 960px) {

/*Experience*/

.experience-options{
   height: auto!important;
   }
   
.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	} 
    		
/*Accordion*/
	

.content{
	margin-top: -10%!important;
	} 
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/80px;
}

 .accord h2{
	 font-size: /*2.8vw*/60px;
}
    
 .accord ul{font-size:26px;} 					
	
	}	


	
		
@media only screen and (max-width: 854px) and (min-device-height: 480px) and (orientation : landscape) {	

/*Persona Intro*/	
	
#experience-top {
   height: 142%!important;
}	
		
.experience-head img{
   margin-top: 120px;
   width:26%;
   height: auto;
}	
    
.experience-heading h1{
	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;
}
    


/*Experience*/

.experience-options{
   height: auto!important;
   }
   
.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/20px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/20px;		
	} 


/*Accordion*/
	

.content{
	margin-top: -12%!important;
	} 
    
    
 .accord{
	padding: 10% 10% 16.6% 0%;
	}    

 .accord h1{
	 font-size: /*3.8vw*/70px!important;
}

 .accord h2{
	 font-size: /*2.8vw*/56px!important;
}
    
 .accord ul{font-size:24px;} 	 				
	
	}
	
	

@media screen and (max-width: 800px)  and (orientation : portrait)  {

/*Persona Intro*/	
	
#experience-top {
   /*height: 47%!important;*/
    height: 59%!important;
}

.experience-head img{
   margin-top: 120px;
   width:30%;
   height: auto;
}

/*Experience*/


/*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 1% 12% 4% 12%;
	}					
	

}
	
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	
/*Persona Intro*/

#experience-top {
  height: 138%!important;
 
}

.experience-heading h1{
	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;
}
    

.experience-head img{
   margin-top: 120px;
   width:30%;
   height: auto;
}


/*Experience*/

.experience-overview h1{
	font-size:/*2.8vw*/30px;
	margin-top: 8%;
	margin-bottom: 10%;
	}


.experience-overview p{
	font-size:/*0.8vw*/18px;	
	}   
   
.experience-overview a{
	font-size:/*0.8vw*/18px;		
	} 



/*Accordion*/
		
.content{
	margin-top: -4%!important;
	} 	
	
.title{
	padding: 0.6% 12% 4% 12%;
	}
    
 .accord h1{
	 font-size: /*3.8vw*/60px!important;
}

 .accord h2{
	 font-size: /*2.8vw*/50px!important;
}
    
 .accord ul{font-size:22px;}     
    
	
	}	
	
	
	
@media screen and (max-width: 800px) and (max-height: 480px) and (orientation : landscape) {		
.experience-head img{
   margin-top: 120px;
   width:26%!important;
   height: auto;
}

/*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 1% 12% 4% 12%;
	}		
}

@media screen and (max-width: 800px)  and (orientation : portrait)  {	

/*Persona Intro*/	
	
#experience-top {
   /*height: 47%!important;*/
    height: 59%!important;
}

.experience-head img{
   margin-top: 120px;
   width:30%!important;
   height: auto;
}

/*Experience*/

.experience-options{
   height: auto!important;
   }
    
/*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 1% 12% 4% 12%;
	}	
    
     
 .accord h1{
	 font-size: /*3.8vw*/60px!important;
}

 .accord h2{
	 font-size: /*2.8vw*/50px!important;
}
    
 .accord ul{font-size:22px;}     
       
    
}
	
	
	
	
	
@media only screen and (max-width: 768px) and (max-height: 1024px) and (orientation : portrait) {

/*Persona Intro*/
	
#experience-top {
   height: 66%!important;
}
    
/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
/*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 1px 12% 4% 12%;
	}       
    
	
	}		
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1280px) and (orientation : portrait) {

/*Persona Intro*/
	
#experience-top {
   height: 52%!important;
}	
    
/*Experience*/

.experience-options{
   height: auto!important;
   } 
   
   
/*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 1px 12% 4% 12%;
	}     
	
	}	
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1366px) and (orientation : portrait) {

/*Persona Intro*/
	
#experience-top {
   height: 48%!important;
}	
    
/*Experience*/

.experience-options{
   height: auto!important;
   }
   
   
 /*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 16px 12% 4% 12%;
	}    
   
	}	
	
	
	
@media screen and (max-width: 750px) {
	
 /*Accordion*/
		
.content{
	margin-top: -8%!important;
	} 	
	
.title{
	padding: 2px 12% 4% 12%!important;
	} 	
	
	
	}		
	
	
@media screen and (max-width: 720px) {
			
/*Experience*/

.experience-options{
   height: auto!important;
   }
   
 /*Experience*/

.experience-options{
   height: auto!important;
   }
   
 /*Accordion*/
    
 .content{
	margin-top: -10%!important;
	} 	
	   
 .accord h1{
	 font-size:56px!important;
}

 .accord h2{
	 font-size:50px!important;
}
    
 .accord ul{font-size:22px;}  
   
    
	}	
	
	
@media screen and (max-width: 640px) and (orientation : landscape) {

/*Persona Intro*/

#experience-top {
   height: 150%!important;
}
    
 .experience-heading h1{
	font-size: /*4vw*/96px!important;
	line-height: /*4vw*/96px!important;
}    

/*Experience*/

.experience-options{
   height: auto!important;
   }

 /*Accordion*/
    
 .title{
	padding: 16px 12% 4% 12%!important;
	}    
      
    
 .content{
	margin-top: -10%!important;
	} 	
	   
 .accord h1{
	 font-size:50px!important;
}

 .accord h2{
	 font-size:40px!important;
}
    
 .accord ul{font-size:22px;} 		
	
	}
			
	

@media screen and (max-width: 640px) and (orientation : portrait) {

 /*Experience*/

.experience-options{
   height: auto!important;
   }
    
 .experience-heading h1{
	font-size: /*4vw*/96px!important;
	line-height: /*4vw*/96px!important;
}
    
    
   
 /*Accordion*/
    
 .title{
	padding: 16px 12% 4% 12%!important;
	}    
      
    
 .content{
	margin-top: -10%!important;
	} 	
	   
 .accord h1{
	 font-size:50px!important;
}

 .accord h2{
	 font-size:40px!important;
}
    
 .accord ul{font-size:22px;} 
	
				
	
	}	
		
	
@media only screen and (max-width: 640px) and (min-device-height: 360px) and (orientation : landscape) {	

/*Persona Intro*/

#experience-top {
   height: 178%!important;
}
	
 /*Experience*/

.experience-options{
   height: auto!important;
   }

}


@media only screen and (max-width: 640px) and (min-device-height: 960px) and (orientation : portrait) {	

/*Persona Intro*/

#experience-top {
   height: 70%!important;
}
	
 /*Experience*/

.experience-options{
   height: auto!important;
   }


}


@media only screen and (max-width: 640px) and (min-device-height: 1136px) and (orientation : portrait) {

/*Persona Intro*/
	
#experience-top {
   height: 58%!important;
}


/*Experience*/

.experience-options{
   height: auto!important;
   }

}




	
@media screen and (max-width: 600px) {
	
/*Persona Intro*/	

#experience-top {
   height: 62%!important;
}	
		
 /*Experience*/

.experience-options{
   height: auto!important;
   }
   

 /*Accordion*/
    
 .title{
	padding: 18px 12% 4% 12%!important;
	}    
      
    
 .content{
	margin-top: -10%!important;
	} 	
	   
 .accord h1{
	 font-size:46px!important;
}

 .accord h2{
	 font-size:36px!important;
}
    
 .accord ul{font-size:22px;}    
   
	}	
	
	
	
@media only screen and (max-width: 540px) and (min-device-height: 960px) and (orientation : portrait) {	

/*Persona Intro*/
	
#experience-top {
   height: 66%!important;
}

 /*Experience*/

.experience-options{
   height: auto!important;
   }
   
 .experience-heading h1{
	font-size: /*4vw*/94px!important;
	line-height: /*4vw*/94px!important;
}    
   
 /*Accordion*/
		
.content{
	margin-top: -14%!important;
	} 	
	
.title{
	padding: 30px 12% 4% 12%;
	} 
  
      
    
 .content{
	margin-top: -10%!important;
	} 	
	   
 .accord h1{
	 font-size:42px!important;
}

 .accord h2{
	 font-size:34px!important;
}
    
 .accord ul{font-size:18px;} 
	

					
	
	}




	
@media only screen and (max-width: 480px) and (max-height: 854px) and (orientation : portrait) {

/*Persona Intro*/

#experience-top {
   height: 58%!important;
}

.experience-head img{
   margin-top: 110px!important;
   width:50%!important;
   height: auto!important;
}
    
    
.experience-heading h1{
	font-size: /*4vw*/80px!important;
	line-height: /*4vw*/80px!important;
}        

 /*Experience*/

.experience-options{
   height: auto!important;
   }
   


 /*Accordion*/
    
.content{
	margin-top: -16%!important;
	} 	
	
.title{
	padding: 30px 12% 4% 12%!important;
	}
	   
 .accord h1{
	 font-size:36px!important;
}

 .accord h2{
	 font-size:34px!important;
}
    
 .accord ul{font-size:18px;} 
	
	}
	
	
	
@media screen and (max-width: 480px) and (min-device-height: 800px) and (orientation : portrait) {
	
/*Persona Intro*/

#experience-top {
   height: 64%!important;
}

.experience-head img{
   margin-top: 110px!important;
   width:45%!important;
   height: auto!important;
}


 /*Experience*/

.experience-options{
   height: auto!important;
   }
   
.experience-overview h1{
	font-size:8vw;
	margin-top: 8%;
	margin-bottom: 10%;
	}
	
.experience-overview p{
	font-size:3.2vw;		
	}   
   
.experience-overview a{
	font-size:3.2vw;		
	} 

 /*Accordion*/
		
.content{
	margin-top: -14%!important;
	} 	
	
.title{
	padding: 36px 12% 4% 12%;
	}	
			
					
	
	}
			

@media only screen and (max-width: 480px) and (min-device-height: 320px) and (orientation : landscape) {
	
/*Persona Intro*/	

#experience-top {
   height:180%!important;
}
    
.experience-head img{
   margin-top: 110px!important;
   width:40%!important;
   height: auto!important;
}    

.experience-heading h1{
	font-size: /*4vw*/76px!important;
	line-height: /*4vw*/76px!important;
} 

 /*Experience*/

.experience-options{
   height: auto!important;
   }

	
 /*Accordion*/
		
.content{
	margin-top: -16%!important;
	} 	
	
.title{
	padding: 34px 12% 4% 12%!important;
	}	
    
  .accord h1{
	 font-size:36px!important;
}

 .accord h2{
	 font-size:34px!important;
}
    
 .accord ul{font-size:18px;}    
  
	
	}	
	
	
	
	
	
	
@media screen and (max-width: 360px) {
	
/*Persona Intro*/
 
#experience-top {
   height: 70%!important;
}

.experience-head img{
   margin-top: 110px!important;
   width:50%!important;
   height: auto!important;
}
    
.experience-heading h1{
	font-size: /*4vw*/60px!important;
	line-height: /*4vw*/60px!important;
}     

 /*Experience*/

.experience-options{
   height: auto!important;
   }

  
	
 /*Accordion*/
		
.content{
	margin-top: -18%!important;
	} 	
	
.title{
	padding: 50px 12% 4% 12%!important;
	}	
    
  .accord h1{
	 font-size:26px!important;
}

 .accord h2{
	 font-size:18px!important;
}
    
 .accord ul{font-size:16px;}
    
    
    
/*Footer*/
    
 #footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	   
	
		
	}	
	

@media screen and (max-width: 320px) {

/*Persona Intro*/
	
#experience-top {
   height: 88%!important;
}	



 /*Experience*/

.experience-options{
   height: auto!important;
   }
   

	
 /*Accordion*/
		
.content{
	margin-top: -22%!important;
	} 	
	
.title{
	padding: 50px 12% 4% 12%!important;
	}	
    
  .accord h1{
	 font-size:24px!important;
}

 .accord h2{
	 font-size:18px!important;
}
    
 .accord ul{font-size:16px;}		
	
	
	
	}	
			
